[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] Virt-io Kernels for older RHEL/CentOS versions



Check out ELRepo, they have mainline kernels built for EL5 which can be used
with CentOS 5: http://elrepo.org/tiki/tiki-index.php

Ben Clay
rbclay ncsu edu


-----Original Message-----
From: libvirt-users-bounces redhat com
[mailto:libvirt-users-bounces redhat com] On Behalf Of Chandana De Silva
Sent: Wednesday, November 07, 2012 10:07 AM
To: libvirt-users redhat com
Subject: [libvirt-users] Virt-io Kernels for older RHEL/CentOS versions

All,

I need to run a number of guests which user older distributions of RHEL and
CentOS on an RHEL 6.3 host. The versions are;

4.8 - i386
5.1 - i386
5.2 - x86_64
5.3 - i386

Currently I am running these with the E1000 network driver and the IDE
driver. Where can I find kernels (or modules) for virtio for these OS's ?

Thanks in advance
Chandana

_______________________________________________
libvirt-users mailing list
libvirt-users redhat com
https://www.redhat.com/mailman/listinfo/libvirt-users


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]